/*
Theme Name: Mason Dental Staffing
Theme URI: https://masondentalstaffing.com
Author: Pieter Heineken
Author URI: http://localseven.com
Description: A devdmbootstrap3 v1.80 child theme.
Version: 1.80
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, fluid-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, rtl-language-support, theme-options, translation-ready
Text Domain: devdmbootstrap3
Template: devdmbootstrap3
*/

@import "css/bootstrap.css";

/* YOU SHOULD BE MAKING A CHILD THEME. Don't let me be a bad guy and erase all your hard work with a theme update. I just want to bring you new amazing features. I don't want to destroy your world. I've include a child theme to use. Need help? http://devdm.com/DevDmBootstrap3/child-themes/ */

/****************** Special Blank CSS classes for child themes to use without disturbing core bootstrap rules ****************/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700|Source+Sans+Pro:400,600&display=swap');


html {
	position: relative;
	min-height: 100%;
	-webkit-font-smoothing: antialiased;
	}

body {
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
	line-height: 1.6;
	font-size: 17px;
	padding-bottom: 0;
    color: #000;
	}

a, a:hover, a:focus, a:active {
	color: #223a73;
	font-style: normal;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
	text-decoration: none;
	}

img {
	max-width: 100%;
	height: auto;
	}

h1, h2, h3, h4, h5 {
	font-family: 'Montserrat', serif;
	font-weight: 700;
	margin: 0 0 30px;
	color: #223a73;
	}

h1 {
    font-size: 28px;
	line-height: 1.4;
	margin: 0;
	}

h1 span {
	display: block;
	font-size: .8em;
	}

h2 {
    font-size: 36px;
	}

h2 span {
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 15px;
	letter-spacing: 3px;
	font-weight: 600;
	}

h2:after {
	content: '';
	display: block;
	background-color: #88c345;
	height: 2px;
	max-width: 120px;
	margin: 30px 0 30px;
	}

h3 {
    font-size: 32px;
	}

h4 {
	font-size: 20px;
	margin-bottom: 5px;
	}

strong {
	font-weight: bold;
	}

p {
	margin: 0;
	}

p.lead {
	font-size: 19px;
	line-height: 1.6;
	}

p+p, p.lead+p.lead p+p.lead, p+h1, p+h2, p+h3, p+h4 {
	margin-top: 15px;
	}

.btn {
	margin-top: 30px;
    color: #fff;
	background-color: #88c345;
    padding: 16px 32px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
	letter-spacing: 1.5px;
    border-radius: 0;
    outline: none;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
	}

.btn:hover, .btn:focus, .btn:active {
	background-color: #4a7914;
    color: #fff;
	}


/* Navigation */

.navbar {
	border-radius: 0;
	margin: 0;
	width: 100%;
	padding: 20px 0;
	border: none;
	z-index: 999;
	background: -moz-linear-gradient(top,  rgba(255,255,255,.9) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,.9) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,.9) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
	}

.home .navbar {
	padding-bottom: 0 !important;
	position: absolute;
	}

.navbar-toggle {
    position: fixed;
    right: 0;
	height: 42px;
    margin: 30px 10px;
    padding: 5px;
	z-index: 999;
	transition: all 0.3s ease
	}

.navbar-toggle.menu-active {
    right: 250px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
	}

.navbar-toggle .icon-bar {
	background-color: #223a73;
	}

.navbar-toggle .icon-bar {
	display: block;
	width: 30px;
	height: 4px;
	webkit-transition: -webkit-transform .3s 0s ease-in-out,top .2s .2s ease-in-out;
	-moz-transition: -moz-transform .3s 0s ease-in-out,top .2s .2s ease-in-out;
	-ms-transition: -ms-transform .3s 0s ease-in-out,top .2s .2s ease-in-out;
	-o-transition: -o-transform .3s 0s ease-in-out,top .2s .2s ease-in-out;
	transition: transform .3s 0s ease-in-out,top .1s .2s ease-in-out;
	}

.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 6px;
	}

.navbar-toggle.menu-active .l1 {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: 5px;
	}

.navbar-toggle.menu-active .l2 {
	background: transparent;
	}

.navbar-toggle.menu-active .l3 {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: -14px;
	}

.navbar-brand {
    position: absolute;
    left: 50%;
    margin-left: -66px !important;
    display: block;
    padding: 0;
    height: auto;
    width: 132px;
	}

.navbar-brand h1 {
	line-height: 140px;
	background: url(img/logo.png) no-repeat;
	text-indent: -4000px;
	margin: 0;
	padding: 0;
	background-size: contain;
	border: none;
	}

.navbar-nav > li {
	;
	}

.navbar-nav > li > a {
	font-family: 'Montserrat', serif;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #223a73;
	font-weight: 600;
	}

.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
	}


/* Homepage */

.section {
	padding: 80px 0;
	}

.section.intro {
	background-color: #ccc;
	padding: 20% 0 15%;
	background: url(img/home-bg.jpg) no-repeat;
	background-size: cover;
	background-position: center 30%;
	}

.section.intro .container {
	max-width: 875px;
	}

.section.content {
	padding-bottom: 0;
	}

.section.about p {
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
	}

.section.about h2:after {
	margin: 30px auto 30px;
	}

.section.features {
	padding: 0;
	}

.section.features .row {
	display: flex;
	}

.section.features .col-md-6 {
	padding: 100px;
	}

.section.features .col-md-6.image-bg {
	background-size: cover;
	background-position: center center;
	position: relative;
	}

.section.intro {
	position: relative;
	overflow: hidden;
	}

.section.callout {
	padding: 90px 0;
	}

.section.callout h3 {
	font-weight: 600;
	font-size: 24px;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin: 0;
	}

.footer {
	padding: 25px 0;
	background-color: #223a73;
	color: #fff;
	}


/* Subpages */

.section.header {
	padding: 0 0 20%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	}

.sidebar {
	background-color: #223a73;
	padding: 35px 30px;
	color: #fff;
	}

.sidebar h4 {
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 15px;
	}

.sidebar p {
	font-size: 15px;
	line-height: 1.3;
	margin-bottom: 25px;
	}

.wpcf7-text, .wpcf7-textarea {
    width: 100%;
    border: 1px solid #223a73;
    outline: none;
    padding: 10px 14px;
    font-size: 14px;
	background-color: transparent;
	}

.wpcf7-textarea {
	height: 150px;
	}

.sidebar .wpcf7-text {
    border: 1px solid #fff;
	}

.sidebar .wpcf7 p {
	margin-bottom: 10px;
    font-size: 14px;
	}

label {
	font-weight: normal;
	font-size: 16px;
	}

::placeholder {
	color: #fff;
	opacity: 1;
	}

:-ms-input-placeholder {
	color: #fff;
	}

::-ms-input-placeholder {
	color: #fff;
	}

span.wpcf7-not-valid-tip {
	color: red;
	font-size: 14px;
	margin: 7px 0 0;
	}

.sidebar span.wpcf7-not-valid-tip {
	color: #ff1c1c;
	font-size: 12px;
	}

div.wpcf7-response-output {
	padding: 8px 12px !important;
	font-size: 14px;
	margin: 0 0 20px !important;
	}

.sidebar div.wpcf7-response-output {
	font-size: 12px;
	}


.wpcf7-submit {
	background-color: #88c345;
	color: #fff;
	border: none;
	text-transform: uppercase;
	padding: 15px 25px;
	letter-spacing: 2px;
	font-weight: 600;
	margin: 5px 0;
	outline: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}

.sidebar .wpcf7-submit {
	background-color: #364d84;
	}

.wpcf7-submit:hover {
	background-color: #4a7914;
	}

.sidebar .wpcf7-submit:hover {
	background-color: #1a2d5a;
	}


/* 404 */

.section.notfound {
	padding: 200px 0;
	}

img.aligncenter {
	margin: 30px auto;
	}

.grecaptcha-badge {
	display: none;
	}




@media (min-width: 768px) {

.section.callout h3 br {
	display: none;
	}

.navbar-nav {
    width: 100%;
    margin: 35px 0;
    text-align: center;
    padding: 0 17px 0 0;
	}

.navbar-nav > li {
    padding: 0 11px;
    display: inline-block;
    float: none;
	}

.navbar-nav > li > a {
    line-height: 40px;
	}

.overlay {
	display: none;
	}

.section.intro .container .col-sm-7 {
	width: 60%;
	}

}


@media (min-width: 992px) {

.pad-left {
	padding-left: 30px;
	}

.pad-right {
	padding-right: 30px;
	}

.navbar-nav>li:nth-child(3) {
    margin-left: 300px;
	}

}


@media (min-width: 1200px) {

.section.about p {
    font-size: 18px;
	}

}


@media (max-width: 1200px) {

body {
	font-size: 16px;
	}

.section {
	padding: 60px 0;
	}

h1 {
    font-size: 28px;
	}

h2, h3 {
    font-size: 32px;
	}

h2 span {
	margin-top: 10px;
	}

.navbar-nav>li:nth-child(3) {
    margin-left: 245px;
	}

.btn {
    font-size: 13px;
	}

.section.features .col-md-6 {
    padding: 50px 75px;
	}

}


@media (max-width: 992px) {

.section.features .row {
    display: block;
	}

.section.features .col-md-6.image-bg {
	padding: 15% 0;
	}

.section.features .col-md-6.image-bg.top {
	background-position: center 15%;
	}

body {
    font-size: 15px;
    line-height: 1.7em;
	}

.section {
	padding: 50px 0;
	}

.section.featured {
    margin-top: 45px;
	}

h1 {
    font-size: 22px;
	}

h2.section-title {
    font-size: 30px;
	padding: 0 20px;
    margin-bottom: 35px;
	}

h2 {
    font-size: 28px;
	}

h3 {
    font-size: 22px;
	}

.section.callout h3 {
	font-size: 18px;
	}

.navbar {
	padding: 15px 0;
	}

.navbar-brand {
	width: 113px;
	margin-left: -56px !important;
	}

.navbar-brand h1 {
	line-height: 120px;
	}

.navbar-nav > li > a {
    padding: 5px;
	font-size: 16px;
	}

.navbar-nav>li:nth-child(3) {
    margin-left: 140px;
	}

.btn {
	margin-top: 20px;
	padding: 14px 28px;
    font-size: 12px;
	}

.section.callout {
    font-size: 16px;
    padding: 50px 0;
	}

.home .section.callout {
	padding-top: 0;
	}


.pad-left {
	margin-top: 30px;
	}

label {
	font-size: 15px;
	}

}


@media (max-width: 767px) {

.section.intro {
    padding: 140px 0 60px;
	text-align: center;
	}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255,255,255,.5);
	}

.section.features .col-md-6 {
	padding: 30px 15px;
	}

.navbar-brand {
    width: 100px;
    margin-left: -50px !important;
	}

.navbar-brand h1 {
    line-height: 106px;
	}

body {
    font-size: 14px;
    line-height: 1.6em;
	}

.section {
	padding: 30px 0;
	}

h1, h2, h3, h4, h5 {
	margin-bottom: 20px;
	}

h1 {
    font-size: 22px;
	margin: 0;
	}

h2 {
    font-size: 22px;
	}

h2:after {
	margin-top: 20px;
	margin-bottom: 20px;
	}

h2 span {
	margin-top: 5px;
	font-size: 14px;
	line-height: 1.3;
	}

h3 {
    font-size: 20px;
	}

h4 {
    font-size: 14px;
	margin-bottom: 5px;
	}

.section.callout {
	padding: 30px 0;
	}

.section.callout h3 {
    font-size: 14px;
	line-height: 1.5;
	}

.footer {
    padding: 25px 0;
	}

label {
	font-size: 14px;
	}

}












@media (max-width: 767px) {

	.navbar-brand {
		margin: 15px 0 0;
		}

	.navbar {
		padding: 0;
		height: 135px;
		}

	.navbar-nav {
		margin: 15px;
		}

	.navbar-nav>li:nth-child(3) {
		margin-left: 0;
		}

	.navbar-nav > li {
		margin-bottom: 10px;
		}

	.navbar-nav > li > a {
		color: #fff;
		}


	.section.intro .col-sm-6 {
		text-align: center;
		}

	/* Push menu styling */

	.cbp-spmenu {
		background-color: #223a73;
		position: fixed;
    		padding:0;
    		margin:0 !important;
    		overflow-x:hidden;
    		overflow-y:visible;
    		display:block;
		}

	.cbp-spmenu-vertical {
		width: 250px;
		height: 100%;
		top: 0;
		z-index: 1000;
		}

	.cbp-spmenu-right {
		right: -250px;
		}

	.cbp-spmenu-right.cbp-spmenu-open {
		right: 0px;
		}

	.cbp-spmenu-push {
		overflow-x: hidden;
		position: relative;
		left: 0;
		}

	.cbp-spmenu-push-toleft {
		left: -250px;
		}

	.cbp-spmenu, .cbp-spmenu-push {
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;
		}


}




@media (max-width: 500px) {

	.navbar {
		height: 115px;
		}

	.navbar-brand {
		margin: 15px 0 0;
		width: 80px;
		margin-left: -40px !important;
		}

	.navbar-brand h1 {
		line-height: 85px;
		}

}